* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html, body {
    font-family: 'Roboto', sans-serif;
    color: white;
    background-color: #FFF;
    line-height: 20px;
    width: 100%;
    height: 100%;
}

#mainslider {
    width: 100%;
    height: 100%;
}

#logo {
    position: absolute;
    top: 0;
    left: 100px;
    width: 300px;
    height: 300px;
    z-index: 100;
}